name = "Hat List"
filename = "hatlist-1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "44281cdfbb64cc628d394ac48352956dc4389463"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3199306
project-id = 438643
